# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16622"
location  : "CamBioCeramics, Zernikedreef 6, 2333 CL, Leiden"
longitude : "4.47068"
masterip  : "172.19.174.1"
monitoring_group: "wleiden"
nodename  : "Cam"
nodetype  : "Hybrid"
rdnap_x   : 92295
rdnap_y   : 464625
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.19.174.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  compass    : "no"
  status     : "up"


iface_vr0:
  comment    : "Extra ap"
  ip         : "172.17.46.1/24"
  sdesc      : "ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "WiFi-Leiden-2"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.46.2/24"
  ns_mac     : "00:15:6d:e8:e7:60"
  bridge_type: "Bullet2"
  status     : "up"


iface_vr1:
  comment    : "Extra ap"
  ip         : "172.17.47.1/24"
  sdesc      : "ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "3"
  ssid       : "WiFi-Leiden-3"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.47.2/24"
  ns_mac     : "00:00:00:00:00:00"
  bridge_type: "Bullet2"
  status     : "down"


iface_vr2:
  comment    : "Link naar DirkLos1"
  ip         : "172.16.4.92/29"
  sdesc      : "2dirklos1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-zw.dirklos1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.4.91/29"
  ns_mac     : "00:15:6d:bd:69:30"
  bridge_type: "NanoStation5"
  status     : "up"


